Index: trunk/sources/HeuristicLab.MainForm/3.3/Interfaces/IActionUserInterfaceItem.cs
===================================================================
--- trunk/sources/HeuristicLab.MainForm/3.3/Interfaces/IActionUserInterfaceItem.cs	(revision 3796)
+++ trunk/sources/HeuristicLab.MainForm/3.3/Interfaces/IActionUserInterfaceItem.cs	(revision 4068)
@@ -20,8 +20,4 @@
 #endregion
 
-using System;
-using System.Collections.Generic;
-using System.Linq;
-using System.Text;
 using System.Drawing;
 
Index: trunk/sources/HeuristicLab.MainForm/3.3/Interfaces/IContentView.cs
===================================================================
--- trunk/sources/HeuristicLab.MainForm/3.3/Interfaces/IContentView.cs	(revision 3796)
+++ trunk/sources/HeuristicLab.MainForm/3.3/Interfaces/IContentView.cs	(revision 4068)
@@ -21,7 +21,4 @@
 
 using System;
-using System.Collections.Generic;
-using System.Text;
-using System.ComponentModel;
 using HeuristicLab.Common;
 
Index: trunk/sources/HeuristicLab.MainForm/3.3/Interfaces/IMainForm.cs
===================================================================
--- trunk/sources/HeuristicLab.MainForm/3.3/Interfaces/IMainForm.cs	(revision 3796)
+++ trunk/sources/HeuristicLab.MainForm/3.3/Interfaces/IMainForm.cs	(revision 4068)
@@ -22,8 +22,4 @@
 using System;
 using System.Collections.Generic;
-using System.Linq;
-using System.Text;
-using System.Drawing;
-using System.ComponentModel;
 using HeuristicLab.Common;
 
Index: trunk/sources/HeuristicLab.MainForm/3.3/Interfaces/IMenuItem.cs
===================================================================
--- trunk/sources/HeuristicLab.MainForm/3.3/Interfaces/IMenuItem.cs	(revision 3796)
+++ trunk/sources/HeuristicLab.MainForm/3.3/Interfaces/IMenuItem.cs	(revision 4068)
@@ -20,9 +20,4 @@
 #endregion
 
-using System;
-using System.Collections.Generic;
-using System.Linq;
-using System.Text;
-using System.Drawing;
 
 namespace HeuristicLab.MainForm {
Index: trunk/sources/HeuristicLab.MainForm/3.3/Interfaces/IMenuSeparatorItem.cs
===================================================================
--- trunk/sources/HeuristicLab.MainForm/3.3/Interfaces/IMenuSeparatorItem.cs	(revision 3796)
+++ trunk/sources/HeuristicLab.MainForm/3.3/Interfaces/IMenuSeparatorItem.cs	(revision 4068)
@@ -20,8 +20,4 @@
 #endregion
 
-using System;
-using System.Collections.Generic;
-using System.Linq;
-using System.Text;
 
 namespace HeuristicLab.MainForm {
Index: trunk/sources/HeuristicLab.MainForm/3.3/Interfaces/IPositionableUserInterfaceItem.cs
===================================================================
--- trunk/sources/HeuristicLab.MainForm/3.3/Interfaces/IPositionableUserInterfaceItem.cs	(revision 3796)
+++ trunk/sources/HeuristicLab.MainForm/3.3/Interfaces/IPositionableUserInterfaceItem.cs	(revision 4068)
@@ -20,8 +20,5 @@
 #endregion
 
-using System;
 using System.Collections.Generic;
-using System.Linq;
-using System.Text;
 
 namespace HeuristicLab.MainForm {
Index: trunk/sources/HeuristicLab.MainForm/3.3/Interfaces/IToolBarItem.cs
===================================================================
--- trunk/sources/HeuristicLab.MainForm/3.3/Interfaces/IToolBarItem.cs	(revision 3796)
+++ trunk/sources/HeuristicLab.MainForm/3.3/Interfaces/IToolBarItem.cs	(revision 4068)
@@ -20,8 +20,4 @@
 #endregion
 
-using System;
-using System.Collections.Generic;
-using System.Linq;
-using System.Text;
 
 namespace HeuristicLab.MainForm {
Index: trunk/sources/HeuristicLab.MainForm/3.3/Interfaces/IToolBarSeparatorItem.cs
===================================================================
--- trunk/sources/HeuristicLab.MainForm/3.3/Interfaces/IToolBarSeparatorItem.cs	(revision 3796)
+++ trunk/sources/HeuristicLab.MainForm/3.3/Interfaces/IToolBarSeparatorItem.cs	(revision 4068)
@@ -20,8 +20,4 @@
 #endregion
 
-using System;
-using System.Collections.Generic;
-using System.Linq;
-using System.Text;
 
 namespace HeuristicLab.MainForm {
Index: trunk/sources/HeuristicLab.MainForm/3.3/Interfaces/IUserInterfaceItem.cs
===================================================================
--- trunk/sources/HeuristicLab.MainForm/3.3/Interfaces/IUserInterfaceItem.cs	(revision 3796)
+++ trunk/sources/HeuristicLab.MainForm/3.3/Interfaces/IUserInterfaceItem.cs	(revision 4068)
@@ -20,9 +20,4 @@
 #endregion
 
-using System;
-using System.Collections.Generic;
-using System.Linq;
-using System.Text;
-using System.Drawing;
 
 namespace HeuristicLab.MainForm {
Index: trunk/sources/HeuristicLab.MainForm/3.3/Interfaces/IView.cs
===================================================================
--- trunk/sources/HeuristicLab.MainForm/3.3/Interfaces/IView.cs	(revision 3796)
+++ trunk/sources/HeuristicLab.MainForm/3.3/Interfaces/IView.cs	(revision 4068)
@@ -21,7 +21,4 @@
 
 using System;
-using System.Collections.Generic;
-using System.Text;
-using System.ComponentModel;
 
 namespace HeuristicLab.MainForm {
